# ===================================
#  Column Definitions
# ===================================

columns:

    name:
        label: winter.notify::lang.notifications.name
        searchable: true

    code:
        label: winter.notify::lang.notifications.code
        searchable: true
